Samedi, 25 Mai

Dernière mise à jour24/05/2019 04:11:35 PM GMT

Vous êtes ici Actualité Logiciels / Jeux Une faille de sécurité importante sur d'anciennes versions de Windows

Une faille de sécurité importante sur d'anciennes versions de Windows

Envoyer Imprimer

Ce serait Windows 7 et XP qui seraient concernés, la faille toucherait le Remote Desktop Services, le service de prise de contrôle à distance.

KB4499164

Microsoft vient donc d'annoncer la sortie d'un patch visant à sécuriser Windows 7 et XP, rappelons que pour ce dernier le support n'est plus assuré depuis le 8 avril 2014, c'est donc une faille jugée majeure.
Microsoft craint la propagation rapide de machines en machines de Ransomware du type de WannaCry par exemple, cryptage des donnés et demande de rançon. Il est donc indispensable de mettre en place ce patch, vous le trouverez ici pour XP et là pour Windows 7 si Windows Update n'a pas éffectué l'installation du patch, à vérifier sur "historique des mises à jour".

Les versions serveur 2003 et serveur 2008 et R2 sont également concernées, Windows 8 et 10 ne sont pas touchés.

Share